html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background:transparent;color:#f21327;}
a:active,
a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
dfn{font-style:italic;}
h1{font-size:2em;margin:.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,
select{text-transform:none;}
button,
html input[type=button],
input[type=reset],
input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
input{line-height:normal;}
input[type=checkbox],
input[type=radio]{box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}
table{border-collapse:collapse;border-spacing:0;}
td,
th{padding:0;}
b,
strong,
optgroup{font-weight:700;}
pre,
textarea{overflow:auto;}
button::-moz-focus-inner,
input::-moz-focus-inner,
legend{border:0;padding:0;}
.flickity-enabled{position:relative;}
.flickity-enabled:focus{outline:none;}
.flickity-viewport{overflow:hidden;position:relative;height:100%;}
.flickity-slider{position:absolute;width:100%;height:100%;}
.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.flickity-enabled.is-draggable .flickity-viewport{cursor:grab;}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:grabbing;}
article.tariffs-item.type-1{color:#000;width:864px;margin:20px 0px 20px -30px;}
article.tariffs-item.type-1 .data{padding:30px;display:block;}
article.tariffs-item.type-1 .data >:last-child{margin-bottom:0px;}
article.tariffs-item.type-1 .data >:first-child{margin-top:0px;}
article.tariffs-item.type-1 .data table{width:100%;margin:30px 0px;}
article.tariffs-item.type-1 .data table th,
article.tariffs-item.type-1 .data table td{font-size:14px;text-align:left;padding:10px 5px;font-weight:normal;}
article.tariffs-item.type-1 .data table th{font-family:"Bitter-Regular";border-bottom:solid 1px #909090;}
article.tariffs-item.type-1 .data table td{border-bottom:solid 1px #eee;font-family:"Bitter-Regular";}
article.tariffs-item.type-1 .trigger{cursor:pointer;min-height:38px;position:relative;padding:0px 60px 0px 30px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
article.tariffs-item.type-1.open .trigger{background:#fdcb3c;}
article.tariffs-item.type-1 .trigger:after{top:0px;width:7px;right:30px;content:"";height:100%;display:block;position:absolute;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
article.tariffs-item.type-1 .trigger .name{color:#000;font-size:18px;padding:9px 0px;line-height:20px;font-family:"Bitter-Regular";-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
article.tariffs-item.type-1 .trigger:before{top:0px;width:1px;height:1px;content:"";left:-999em;display:block;position:fixed;}
article.tariffs-item.type-1.open .trigger .name{color:#fff;}
article.tariffs-item.type-1 .trigger:before,
article.tariffs-item.type-1.open .trigger:after{}